<div class="wrap">
    <h1>
        <?php _e('Settings', WP_SAIO_LANG_PREFIX); ?>
    </h1>
    <form action="options.php" method="post">
    <?php settings_fields('wpsaio'); ?>
    <?php do_settings_sections('wpsaio'); ?>
    <table class="form-table">
        <tr>
            <th scope="row"><label for="wpsaio_enable_plugin"><?php _e('Enable Plugin', WP_SAIO_LANG_PREFIX); ?></label></th>
            <td>
                <input type="checkbox" name="wpsaio_enable_plugin" value="1" id="wpsaio_enable_plugin" class="" <?php checked(get_option('wpsaio_enable_plugin'), 1)?> />             
            </td>            
        </tr>
        <tr>
            <th scope="row"><label for="wpsaio_bottom_distance"><?php _e('Padding from bottom', WP_SAIO_LANG_PREFIX); ?></label></th>
            <td>
                <input type="text" name="wpsaio_bottom_distance" value="<?php echo get_option('wpsaio_bottom_distance'); ?>" id="wpsaio_bottom_distance" class="regular-text" />    
                <p class="description" id="tagline-description">Enter padding of icon support from bottom, eg: 20px</p>         
            </td>            
        </tr>
        <tr>
            <th scope="row"><label for="wpsaio_button_icon"><?php _e('Button\'s icon', WP_SAIO_LANG_PREFIX); ?></label></th>
            <td>
                <input type="text" name="wpsaio_button_icon" id="wpsaio_button_icon" value="<?php echo get_option('wpsaio_button_icon'); ?>" id="wpsaio_button_icon" class="regular-text" />
                <a href="javascript:void(0)" class="button wp_saio_choose_image_btn" data-target="#wpsaio_button_icon"><?php _e('Choose Image', WP_SAIO_LANG_PREFIX); ?></a>
            </td>            
        </tr>
        <tr>
            <th scope="row"><label for="wpsaio_button_color"><?php _e('Button\'s color', WP_SAIO_LANG_PREFIX); ?></label></th>
            <td>
                <input type="text" name="wpsaio_button_color" value="<?php echo get_option('wpsaio_button_color'); ?>" id="wpsaio_button_color" class="regular-text wp_saio_colorpicker" />         
            </td>            
        </tr>        
    </table>
    <?php submit_button(); ?>
    </form>
</div>